.stxt_flex_container{
    margin-top:10px;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
.stxt-arrow-left,
.stxt-arrow-right {
    display:none;
}
.stxt-hide {
    display:none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .stxt-text-left {
    }
    .stxt-text-right {
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .stxt-flex-container-text-left{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:horizontal;
        -webkit-box-direction:reverse;
        -ms-flex-direction:row-reverse;
        flex-direction:row-reverse;
        -webkit-box-align:center;
        -ms-flex-align:center;
        align-items:center;
    }
    .stxt-flex-container-text-right{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
        -ms-flex-direction:row;
        flex-direction:row;
        -webkit-box-align:center;
        -ms-flex-align:center;
        align-items:center;
    }
    .stxt-text-left {
        padding-right:20px;
        max-width:48%;
    }
    .stxt-text-right {
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
        -ms-flex-direction:row;
        flex-direction:row;
        padding-left:20px;
        max-width:48%;
    }
    .stxt-stack-left {
        width:50%;
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
        -ms-flex-direction:row;
        flex-direction:row;
    }
    .stxt-stack-right {
        width:50%;
        -webkit-box-orient:horizontal;
        -webkit-box-direction:reverse;
        -ms-flex-direction:row-reverse;
        flex-direction:row-reverse;
    }
    .stxt-arrow-right {
        display:block;
        position:absolute;
        left:0;
        width: 0;
        height: 0;
        /*top:-60px;
        border-top: 60px solid transparent;
        border-bottom: 60px solid transparent;
        border-left: 60px solid red;*/
    }
    .stxt-arrow-left {
        display:block;
        position:absolute;
        right:0;
        width: 0;
        height: 0;
        /*top:-60px;
        border-top: 60px solid transparent;
        border-bottom: 60px solid transparent;
        border-right:60px solid red;*/
    }
    .stxt-arrow-container {
        position: relative;
        width: 0;
        height: 0;
    }

}

/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: 1200px) { ... }
    .itxt-text-left {
    }
    .itxt-text-right {
    }*/
